import request from '@/utils/request'

export function getInspectionList(query) {
  return request({
    url: '/ability/inspection/',
    method: 'get',
    params: query
  })
}



export function createInspection(data) {
  return request({
    url: '/ability/inspection/',
    method: 'post',
    data
  })
}
export function updateInspection(id, data) {
  return request({
    url: `/ability/inspection/${id}/`,
    method: 'put',
    data
  })
}
export function deleteInspection(id) {
  return request({
    url: `/ability/inspection/${id}/`,
    method: 'delete'
  })
}
export function inspectionimport(data) {
  return request({
    url: `/ability/inspection/inspection2/`,
    method: 'post',
    data
  })
}
export function getInspectionGroup(query) {
  return request({
    url: '/ability/inspection/group/',
    method: 'get',
    params: query
  })
}
export function deletes(data)
{
  return request({
    url: `/ability/inspection/deletes/`,
    method: 'post',
    data
  })
}
